Subject: Re: [bitcoin-dev] Time to worry about 80-bit collision attacks or not?

From: Tier Nolan <[email-masked]>
Date: Tue, 12 Jan 2016 00:00:08 +0000

On Mon, Jan 11, 2016 at 11:57 PM, Tier Nolan <[email-masked]> wrote:
>
>     else:
>         script = "CHECKSIG %s OP_DROP" % (prev_hash, const_pub_key)
>

That should be

script = "%s CHECKSIG %s OP_DROP" % (const_pub_key, prev_hash)